using System;
using System.Windows;

using ChatController;

namespace ownChat
{
    public partial class ChatEmojisView
    {
        public ChatEmojisView(ChatMainControl chatMainControler)
        {
            InitializeComponent();
           
            cem.InitChatView(chatMainControler);
        }

        private void ChatEmojisView_OnFocusableChanged(object sender, EventArgs e)
        {
            if (ChatEmojiView.Visibility == Visibility.Visible)
            {
                ChatEmojiView.Visibility = Visibility.Collapsed;
            }
        }
    }
}
